<ion-grid *ngIf="messages !== null">

  <ion-row *ngFor="let msg of messages">

    <ion-col size="9" *ngIf="currentUser !== msg.users_id" class="message other-message">
      <ion-title class="title" no-padding>~{{msg.users_id}}</ion-title>
      <span class="content" [innerHTML]="decode(msg.content)"></span>
      <div class="time" text-right><br>
        {{msg.date_mod | date:'dd/MM/yyyy hh:mm'}}
      </div>
    </ion-col>

    <ion-col offset="3" size="9" *ngIf="currentUser === msg.users_id" class="message my-message">
      <span class="content" [innerHTML]="decode(msg.content)"></span>
      <div class="time" text-right><br>
        {{msg.date_creation | date:'dd/MM/yyyy hh:mm:ss'}}
      </div>
    </ion-col>
  </ion-row>
</ion-grid>